Kaspersky
Question

Cant install remote plugin - Error applying transforms

  • 11 April 2019
  • 2 replies
  • 103 views

Hi,
Im trying to install Mac Remote Plugin for KSC 11, and im getting the error when trying to install:

"Error applying transforms, verify that the specified transform paths are valid"

2 replies

Userlevel 2
Badge +1
Hi,
Im trying to install Mac Remote Plugin for KSC 11, and im getting the error when trying to install:

"Error applying transforms, verify that the specified transform paths are valid"

Hello!
Please describe process in more detail and attach GSI from the machine.
Thank you!

Hi,
Im trying to install Mac Remote Plugin for KSC 11, and im getting the error when trying to install:

"Error applying transforms, verify that the specified transform paths are valid"
Hello!
Please describe process in more detail and attach GSI from the machine.
Thank you!

Hi
Im just downloading the plugin from KSC server and trying to run it. It give me the error above.

How do i generate an GSI? Im new to this forum

Reply / Ответить